1. Hello Guest! It's with a heavy heart that we must announce the removal of the Legacy GMC Archive. If you wish to save anything from it, now's the time! Please see this topic for more information.
    Dismiss Notice

GM1.4.1804 Error - no connection to Marketplace

Discussion in 'Legacy GameMaker Community Tech Support' started by Kaguva, Oct 17, 2018.

  1. Kaguva

    Kaguva Member

    Joined:
    Jun 27, 2016
    Posts:
    123
    Only to me?


    upload_2018-10-17_15-34-47.png
     
  2. The-any-Key

    The-any-Key Member

    Joined:
    Feb 2, 2017
    Posts:
    1,522
    Marketplace via the IDE is down for good for GMS1.4. You need to manually update or download the assets via web. You need to use the beta 1.4.9999 (for now) to update your assets too. I tested create packets with 1.4.1804 and update via web and it just gives me "No manifest in package". And that I should "Can you please go to File -> Preferences -> Marketplace and ensure that you have valid values by pressing the 'Check' button." But this don't exists in 1.4.1804. So my guess is that I need to wait for the stable 1.4.9999. The beta got too many bugs.
     
    Last edited: Oct 18, 2018
  3. despair3042

    despair3042 Member

    Joined:
    Sep 20, 2017
    Posts:
    11
    Same problem here. :[
    I can't publish my new asset now.. this is so frustrating.
     
  4. cgPixel

    cgPixel Member

    Joined:
    Jun 30, 2016
    Posts:
    64
    You should try itch.io in the meantime.
    I've bought a few assets there.

    Kind Regards
     
    despair3042 likes this.

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice